.responsive body { min-width: 240px; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { float: none !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { position: relative; /*padding-bottom: 56.25%;  16:9 */ height: 0; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive .oga-header { width: auto; height: auto; min-height: 100px; min-width: 1%; background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
.responsive .oga-header .oga-headline, .responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; }
.responsive .oga-header .oga-headline a, .responsive .oga-header .oga-slogan { white-space: normal !important; }
.responsive .oga-header * { text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.responsive .oga-header #oga-flash-area, .responsive .oga-header .oga-shapes>* { display: none; }
.responsive #oga-header-bg { background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
/* Search and other elements in header element directly */

.responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
/* For icons like facebook, rss, etc. */

.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */

.oga-nav .oga-menu-btn { border: 1px solid #404040; border-radius: 3px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); display: none; background: -ms-linear-gradient(top, #707070 0, #000 100%); background: -moz-linear-gradient(top, #707070 0, #000 100%); background: -o-linear-gradient(top, #707070 0, #000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000)); background: -webkit-linear-gradient(top, #707070 0, #000 100%); background: linear-gradient(to bottom, #707070 0, #000 100%); margin: 3px; padding: 5px; position: relative; width: 20px; }
.oga-nav .oga-menu-btn span { background: #E0E0E0; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: left !important; }
.responsive nav.oga-nav { min-width: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-top: 20px; }
/* full width hmenu, instead of inline-block */

.responsive .oga-nav ul.oga-hmenu { display: none; float: none; text-align: center; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
/* elements on different lines */

.responsive .oga-nav ul.oga-hmenu li, .oga-hmenu-extra1, .oga-hmenu-extra2 { float: none; }
/* horizontal margins */

.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 

.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */

.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */

.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */

.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 1px; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none; margin-right: 1% !important; margin-left: 1% !important; margin-top: 1% !important; }
#oga-resp { display: none; }

@media all and (min-width: 1000px) and (max-width: 1200px) {
.page-id-22 .oga-worksmarter { background-image: url("images/object20713677852.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 128px; left: 4.65%; margin-left: 107px; position: absolute; top: 29px; width: 248px; z-index: 2; }
.bookingsnav { color: #fff; display: block; float: right; font-size: 21px; margin: 12px 20px 0 0; text-decoration: none; }
.bookingsnav { display: none; }
}

@media all and (min-width: 500px) and (max-width: 1000px) {
nav.oga-nav { border-top-left-radius: 0; border-top-right-radius: 0; margin-top: -4px !important; position: relative !important; }
.page-id-22 .oga-worksmarter { display: none !important; }
.oga-intro {
    margin: 38px auto 19px;
    width: 1000px;
    background: #fff;
}
.f1 { float: left; margin-right: 0; min-height: 136px !important; width: 46%; }
.f1-last { float: left; margin-right: 0; min-height: 136px !important; }
.f-course { float: left; width: 100%; }
.phone { float: left; }
.blogspad { padding: 30px 20px 20px; position: relative; display: inline-block; }
.microsoft1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin-right: 17px; padding-bottom: 10px; margin-top: 24px; width: 30%; margin-left: 10px; }
.accounting1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; padding-bottom: 10px; margin-right: 17px; margin-top: 24px; width: 30%; }
.design1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; padding-bottom: 10px; margin-top: 24px; width: 30%; }
.enhance { display: none; }
.oga-object1739701461 { background-image: url("images/object1739701461.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 128px; left: 4.65%; margin-left: 0; position: absolute; top: 49px; width: 248px; z-index: 2; }
.bookingsnav { color: #fff; display: block; float: right; font-size: 21px; margin: 12px 20px 0 0; text-decoration: none; }
ul.oga-hmenu li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 0 none; display: block; float: left; margin: 0; padding: 0; position: relative; width: 98% !important; z-index: 5; }
.oga-worksmarter1 { background-image: url("images/object20713677852.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 128px; left: 4.65%; margin-left: 107px; position: absolute; top: 49px; width: 248px; z-index: 2; }
.oga-shapes { bottom: 0; left: 0; position: relative !important; right: 0; top: 0; visibility: visible; z-index: 0; }
.page-id-22 .oga-worksmarter { background-image: url("images/object20713677852.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 128px; left: 4.65%; margin-left: 107px; position: absolute; top: -271px; width: 248px; z-index: 2; }
.social { float: right; }
.stripwrapperfooter { background-color: #333; font-size: 17px; margin: 50px -2000px 0; padding: 12px 2000px 30px; }
.stripfooter { color: #fff !important; margin: auto; padding: 0 27px; width: auto; }
.search { width: 100% !important; }
.booknow { display: none; }
.category-microsoft .oga-book { width: 230px !important; }
.category-accounting .oga-book { width: 230px !important; }
.category-internet-design .oga-book { width: 230px !important; }
.category-microsoft .oga-benefits { width: 230px !important; }
.category-accounting .oga-benefits { width: 230px !important; }
.category-internet-design .oga-benefits { width: 230px !important; }
.sg-show-popup { width: 230px !important; }
.single-course .ffs-two-one.ffs-info-box { width: 100% !important; }
.resp-vtabs .resp-tabs-container { border: medium none; clear: none; float: none; min-height: initial; width: 100% !important; }
.oga-download { width: 230px !important; }
.oga-nav { background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #525252 0px, #525252 50%, #4f4f4f 60%, #383838 100%) no-repeat scroll 0 0; bottom: 0; margin: 0; position: absolute; text-align: left; width: 100%; z-index: 100; }
.simple-content-slider { height: 128px !important; overflow: visible !important; width: 100% !important; }
.page-id-22 .search { width: 98% !important; }
.slidesjs-container { overflow: visible !important; width: 100% !important; }
.slidesjs-control { width: 100% !important; }
.oga-testimonials { background-color: #fff !important; height: auto !important; margin: 40px 8px 80px; width: 98%; }
.leftBracket { display: none; }
.rightBracket { display: none; }
.hometext { border-right: 1px solid #ccc; float: left; line-height: 1.3; margin-bottom: 26px; margin-top: 45px; padding-left: 3px; padding-right: 0; width: 60%; }
.blogs { float: left; line-height: 1.3; margin-top: 30px; width: 100%; }
.solgan { color: #cd2333; float: right; font-size: 20px; margin-right: 10px; margin-top: -39px; }
.bullets { float: left; line-height: 1.3; margin-top: 29px; padding-left: 20px; width: 31%; }
.post-list.with-excerpt.with-image { clear: none; display: block; float: left !important; margin-right: 40px; width: 42% !important; }
#oga-resp, #oga-resp-t { display: block; }
#oga-resp-m { display: none; }
.accountingbox > h6 { font-family: aauxpromd; font-size: 17px; font-weight: normal; padding-top: 29px; }
.microsoft1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin-left: 7px; margin-right: 17px; margin-top: 24px; padding-bottom: 10px; width: 98%; }
.accounting1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin-left: 7px; margin-right: 17px; margin-top: 24px; padding-bottom: 10px; width: 98%; }
.design1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin-left: 7px; margin-right: 17px; margin-top: 24px; padding-bottom: 10px; width: 98%; }
.enhance { display: none; }
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { color: #ffffff; font-family: aauxpromd, Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 13px; line-height: 24px; margin: 0; text-align: center; text-decoration: none; }
.menu-item-530 .oga-hmenu-mega-menu { margin-left: 0px !important; }
ul.post-list > li { border-bottom: 0 dotted #666; clear: both; display: block !important; list-style: outside none none; margin: 0 0 1em; padding: 0; width: 100%; }
.home .homecontent { width: 100%; }
.home .blogs { width: 100% !important; }
ul.post-list > li { width: 49%; }
.listed-post:last-child { display: block !important; }
ul.post-list > li { border-bottom: 0 dotted #666; clear: both; display: inline; list-style: outside none none; margin: 0 0 1em; padding: 0; width: 47%; margin-right: 10px !important; }
.blogspad { padding: 30px 25px 22px; position: relative; }
.post-list.with-excerpt.with-image { clear: none; display: block; float: unset !important; margin-right: 40px; width: auto; }
.home .blogs { width: 100% !important; margin: 10px 0px; }
}

@media all and (min-width: 501px) and (max-width: 630px) {
ul.post-list > li { border-bottom: 0 dotted #666; clear: both; display: block !important; list-style: outside none none; margin: 0 0 1em; padding: 0; width: 100%; }
.booknow { display: none; }
ul.oga-hmenu li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 0 none; display: block; float: left; margin: 0; padding: 0; position: relative; width: 98% !important; z-index: 5; }
.page-id-22 nav.oga-nav { border-top-left-radius: 0; border-top-right-radius: 0; margin-top: -20px !important; }
.bookingsnav { color: #fff; display: block; float: right; font-size: 21px; margin: 12px 20px 0 0; text-decoration: none; }
.oga-object1739701461 { background-image: url("images/object1739701462.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 128px; left: 4.65%; margin-left: 0; position: absolute; top: 49px; width: 248px; z-index: 2; }
.oga-worksmarter1 { background-image: url("images/object20713677853.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 128px; left: 4.65%; margin-left: 107px; position: absolute; top: 49px; width: 248px; z-index: 2; }
.oga-shapes { bottom: 0; left: 0; position: relative !important; right: 0; top: 0; visibility: visible; z-index: 0; }
.page-id-22 .search { width: 96% !important; }
.page-id-22 .oga-worksmarter { display: none !important; }
.search { width: 100% !important; }
.simple-content-slider { height: 153px !important; overflow: visible !important; width: 100% !important; }
.slidesjs-container { overflow: visible !important; width: 100% !important; }
.slidesjs-control { width: 100% !important; }
.leftBracket { display: none; }
.rightBracket { display: none; }
.oga-testimonials { background-color: #fff !important; height: auto !important; margin: 40px 8px 80px; width: 98%; }
.hometext { border-right: 0 solid #ccc; float: left; line-height: 1.3; margin-bottom: 0; margin-top: 28px; padding-left: 2px; padding-right: 0; width: 100%; }
.blogs { float: left; line-height: 1.3; margin-top: 14px; width: 100%; }
.solgan { display: none; }
.enhance { display: none; }
.bullets { float: left; line-height: 1.3; margin-top: 2px; padding-left: 19px; width: 100%; }
.post-list.with-excerpt.with-image { clear: none; display: block; float: left !important; margin-right: 40px; width: 100% !important; }
.f1 { float: left; margin-right: 0; min-height: 136px !important; }
.f1-last { float: left; margin-right: 0; min-height: 136px !important; }
.f-course { float: left; width: 100%; }
.phone { float: left; }
.social { float: right; }
.stripwrapperfooter { background-color: #333; font-size: 17px; margin: 50px -2000px 0; padding: 12px 2000px 30px; }
.stripfooter { color: #fff !important; margin: auto; padding: 0 10px; width: auto; }
.oga-testimonials { display: none; }
.videobutton { display: none; }
.oga-testimonials { background-color: #fff !important; height: auto !important; margin: 20px 0px; width: 100%; }
}

@media all and (max-width: 600px) {
ul.post-list > li { border-bottom: 0 dotted #666; clear: both; display: block !important; list-style: outside none none; margin: 0 0 1em; padding: 0; width: 100%; }
.booknow { display: none; }
.oga-object1739701461 { background-image: url("images/object1739701462.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 128px; left: 4.65%; margin-left: 0; position: absolute; top: 49px; width: 248px; z-index: 2; }
.oga-worksmarter1 { background-image: url("images/object20713677853.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 128px; left: 4.65%; margin-left: 107px; position: absolute; top: 49px; width: 248px; z-index: 2; }
.page-id-22 nav.oga-nav { border-top-left-radius: 0; border-top-right-radius: 0; margin-top: -20px !important; }
}

@media all and (max-width: 500px) {
.oga-intro {
    margin: 38px auto 19px;
    width: 1000px;
    background: #fff;
}
ul.post-list > li { border-bottom: 0 dotted #666; clear: both; display: block !important; list-style: outside none none; margin: 0 0 1em; padding: 0; width: 100%; }
.booknow { display: none; }
.oga-object1739701461 { background-image: url("images/object1739701462.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 111px; left: 4.65%; margin-left: 0; position: absolute; top: 8px; width: 83px; z-index: 2; }
nav.oga-nav { border-top-left-radius: 0; border-top-right-radius: 0; margin-top: 10px !important; position: relative !important; }
.oga-worksmarter1 { background-image: url("images/object20713677853.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 128px; left: 4.65%; margin-left: 107px; position: absolute; top: 8px; width: 248px; z-index: 2; }
.oga-object1739701460 { background-image: url("images/object1739701460.png"); background-position: 0 0; background-repeat: no-repeat; display: block; height: 128px; left: 4.65%; margin-left: 0; position: absolute; top: 29px; width: 248px; z-index: 2; }
.bookingsnav { color: #fff; display: block; float: right; font-size: 21px; margin: 12px 20px 0 0; text-decoration: none; }
ul.oga-hmenu li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 0 none; display: block; float: left; margin: 0; padding: 0; position: relative; width: 98% !important; z-index: 5; }
.oga-shapes { bottom: 0; left: 0; position: relative !important; right: 0; top: 0; visibility: visible; z-index: 0; }
.phone { float: left; width: 100%; }
.category-microsoft .oga-book { width: 230px !important; }
.category-accounting .oga-book { width: 230px !important; }
.category-internet-design .oga-book { width: 230px !important; }
.category-microsoft .oga-benefits { width: 230px !important; }
.category-accounting .oga-benefits { width: 230px !important; }
.category-internet-design .oga-benefits { width: 230px !important; }
.page-id-22 .search { width: 95% !important; }
.search { width: 97% !important; }
.hometext { border-right: 0 solid #ccc; float: left; line-height: 1.3; margin-bottom: 0; margin-top: 27px; padding-left: 3px; padding-right: 0; width: 100%; }
.simple-content-slider { height: 153px !important; overflow: visible !important; width: 100% !important; }
.slidesjs-container { overflow: visible !important; width: 100% !important; }
.slidesjs-control { width: 100% !important; }
.hometext > p { width: 100%; }
.leftBracket { display: none; }
.rightBracket { display: none; }
.enhance { display: none; }
.blogs { float: left; line-height: 1.3; margin-top: 10px; width: 100%; }
.accountingbox > h6 { padding-top: 2px; }
.design > h6 { padding-top: 2px; }
.solgan { display: none; }
.bullets { float: left; line-height: 1.3; margin-top: 9px; padding-left: 10px; width: 100%; }
.pcs-excerpt { font-size: 12px; line-height: 1.2; margin: -40px 0 0 60px; }
.post-list.with-excerpt.with-image { clear: none; display: block; float: left !important; margin-bottom: 12px; margin-right: 40px; width: 100% !important; }
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }
.microsoft1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin: 5px; padding-bottom: 10px; width: 98%; }
.oga-hmenu ul a:link, .oga-hmenu ul a:visited, .oga-hmenu ul a.active, .oga-hmenu ul a:hover { color: #ffffff; font-family: aauxpromd, Arial, "Arial Unicode MS", Helvetica, sans-serif; font-size: 13px; line-height: 24px; margin: 0; text-align: center; text-decoration: none; }
.accounting1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin: 5px; padding-bottom: 10px; width: 98%; }
.accountingbox > h1 { font-family: aauxpromd; font-weight: normal; line-height: 1; padding: 1px 66px 0px; text-transform: uppercase; }
.design1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin: 5px; padding-bottom: 10px; width: 98%; }
.slidesjs-slide { padding: 20px !important; width: 100% !important; }
.slidesjs-slide > h1 { color: #cd2333 !important; font-size: 18px; font-weight: normal; line-height: 1; width: 100%; min-height: 22px; }
.ffs-tabbed-nav ul.resp-tabs-list > p { margin: 0 !important; padding: 0 !important; width: 42% !important; }
.oga-testimonials { background-color: #fff !important; margin: 20px auto 50px; width: 100% !important; min-height: 130px !important; }
.stripwrapperfooter { background-color: #333; font-size: 17px; height: auto; margin: 24px -2000px 0; min-height: 68px; padding: 23px 2000px 0; }
.stripfooter { color: #fff !important; margin: auto; padding: 0 15px; width: 100%; }
.social { float: left; margin: 10px 0; }
.f1 { float: left; min-height: 136px !important; width: 40% !important; }
.f1-last { float: left; width: 37% !important; }
.f-course { float: left; width: 100%; }
ul.oga-hmenu li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 none; display: block; float: left; margin: 0; padding: 0; width: 100% !important; position: relative; z-index: 5; }
.page-id-22 nav.oga-nav { border-top-left-radius: 0; border-top-right-radius: 0; margin-top: -4px !important; position: relative !important; }
nav.oga-nav { border-top-left-radius: 0; border-top-right-radius: 0; margin-top: -4px !important; position: relative !important; }
.page-id-22 .oga-worksmarter { background-image: url("images/object2071367785.png"); background-position: 0 0; background-repeat: no-repeat; display: block !important; height: 4px; left: 4.65%; margin-left: -11px; position: absolute; top: 202px; width: 248px; z-index: 2; }
.menu-item-530 .oga-hmenu-mega-menu { margin-left: 0px !important; }
.accountingbox > h6 { font-family: aauxpromd; font-size: 17px; font-weight: normal; padding-top: 29px; }
.home .blogs { line-height: 1.3; width: 1000px !important; margin: 50px auto 0; display: block; background: #fff; display: none; }
.oga-testimonials { display: none; }
.home .homecontent { width: auto; margin: 10px 6px; }
.videobutton { display: none; }
.phone { float: left; width: 100%; color: #fff !important; }
.postid-1873 .ffs-three-one { width: 28.66%; padding: 30px 50px; background: #f5f5f5; margin: 0 -50px; margin-right: -50px; }
.oga-book { background-position: 94% 14px; }
.postid-1873 .resp-tab-active { width: auto; }
.oga-download { background-position: 92% 14px; width: 82% !important; }
.postid-1873 a.sg-show-popup, .postid-1873 a.sg-show-popup:link, .postid-1873 a.sg-show-popup:link:link, .postid-1873 body a.sg-show-popup:link, .postid-1873 a.sg-show-popup:visited, body .postid-1873 a.sg-show-popup:visited, .postid-1873 input.sg-show-popup, .postid-1873 button.sg-show-popup { background-position: 92% 14px; }
.postid-1873 .ffs-three-two { margin-right: 0; width: auto !important; }
}

@media all and (min-width: 650px) and (max-width: 1000px) {
.post-list.with-excerpt.with-image { clear: none; display: block; float: left !important; margin-right: 40px; width: 100% !important; }
.blogs { float: left; line-height: 1.3; margin-top: 30px; width: 100% !important; }
.videobutton { display: none; width: 100%; }
ul.post-list > li { border-bottom: 0 dotted #666; clear: both; display: inline; list-style: outside none none; margin: 0 0 1em; padding: 0; width: 50%; }
.post-list.with-excerpt.with-image { clear: none; display: block; float: unset !important; margin-right: unset; width: auto; padding: 30px; }
.home .blogs { line-height: 1.3; width: 100% !important; margin: 50px auto 0; display: block; background: #fff; display: block; }
.blogspad { padding: 0px; position: relative; }
.microsoft1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; margin-right: 0px; padding-bottom: 10px; margin-top: 24px; width: 30%; margin-left: 0px; }
.accounting1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; padding-bottom: 10px; margin-right: 0px; margin-top: 24px; width: 30%; }
.design1 { background-color: #ffffff; border: 1px solid #d9d9d9; float: left; height: auto; padding-bottom: 10px; margin-top: 24px; width: 30%; }
.post-list.with-excerpt.with-image { clear: none; display: inline-flex; float: unset !important; margin-right: unset; width: auto; padding: 30px; }
.listed-post:last-child { display: none !important; }
}
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { height: auto !important; border-right-width: 0 !important; border-left-width: 0 !important; border-radius: 0 !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 2% !important; }
.responsive .oga-footer { margin-top: 1%; }
.responsive .responsive-tablet-layout-cell { width: 50% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
